<?php

return [
	'close'		=> 'بستن',
	'view_description'		=> 'توضیحات',
	'date'		=> 'تاریخ',
	'description'		=> 'توضیحات',
	'email'		=> 'ایمیل',
	'password'	=> 'رمز عبور',
	'remember_me' => 'مرا به خاطر بسپار',
	'login'		=> 'ورود',
	'login_incorrect'	=> 'ایمیل یا رمز عبور وارد شده اشتباه است',
	'create'	=> 'ایجاد کاربر',
	'roham_web'	=> 'رهام وب',
	'admin_panel' => 'پنل مدیریت',
	'dashboard'	=> 'داشبورد',
	'home'		=> 'خانه',
	'name'		=> 'نام',
	'phone'		=> 'شماره تلفن',
	'confirm_password'	=> 'تکرار رمز عبور',
	'active'	=> 'فعال',
	'deactive'	=> 'غیر فعال',
	'user_list'=> 'آرشیو کاربر',
	'status'	=> 'وضعیت',
	'setting'	=> 'تنظیمات',
	'success_edit'=> 'تغییرات با موفقیت ذخیره شد',
	'are_you_sure'=> 'آیا شما مطمئن هستید',
	'warning_delete_msg' => 'در صورت حذف، اطلاعات قابل بازگردانی نیستند.',
	'success_delete_msg' => 'اطلاعات مورد نظر با موفقیت حذف شدند',
	'cancel'	=> 'انصراف',
	'confirm'	=> 'تایید',
	'success_delete' => 'حذف شد!',
	'success_create' => 'اطلاعات با موفقیت ذخیره شدند',
	'user_edit'=> 'ویرایش کاربر',
	'edit_logo'	=> 'ویرایش لوگو',
	'edit'		=> 'ویرایش',
	'title_description_edit' => 'تغییر عنوان و توضیحات',
	'android_version_edit'	=> 'تغییر ورژن اندروید',
	'ios_version_edit'	=> 'تغییر ورژن ios',
	'role_create' => 'تعریف دسترسی',
	'role_list'	=> 'لیست دسترسی',
	'role_edit'	=> 'ویرایش دسترسی',
	'fa_name'	=> 'نام فارسی',
	'en_name'	=> 'نام انگلیسی',
	'blog_list'=> 'آرشیو مطالب',
	'blog_edit'=> 'ویرایش مطلب',
	'blog_create'=> 'ایجاد مطلب',
	'category'=> 'دسته بندی',
	'base_category'=> 'دسته مادر',
	'feature_image'=> 'عکس شاخص',
	'tag'=> 'تگ',
	'image'=> 'تصویر',
	'icon'=> 'آیکن',
	'gallery'=> 'گالری',
	'category_create'=> 'ساخت دسته بندی',
	'category_edit'=> 'ویرایش دسته بندی',
	'category_list'=> 'آرشیو دسته بندی',
	'order_list'=> 'آرشیو سفارشات',
	'user_name'=> 'کاربر',
	'total_price'=> 'مبلغ سفارش',
	'tracking_code'=> 'کد رهگیری',

	'order_show'=> 'اطلاعات سفارش',
	'print'=> 'پرینت',
	'address'=> 'آدرس',
	'postal_code'=> 'کد پستی',
	'province'=> 'استان',
	'city'=> 'شهر',
	'factor'=> 'شماره فاکتور',
	'product_id'=> 'کد محصول',
	'product_name'=> 'نام محصول',
	'count'=> 'تعداد',
	'single_price'=> 'قیمت',
];
